<VirtualHost *:443>

        ServerAdmin allibot@4.151.31.85.com
        ServerName 4.151.31.85.com
        ServerAlias www.4.151.31.85.com

        DocumentRoot /var/www/html/

        ErrorLog ${APACHE_LOG_DIR}/corporatebot_error.log
        CustomLog ${APACHE_LOG_DIR}/corporatebot_access.log combined

        Alias /static /var/www/html/static
        <Directory /var/www/html/static>
                Require all granted
        </Directory>

        <Directory /var/www/html/corporatebot>
                <Files wsgi.py>
                        Require all granted
                </Files>
        </Directory>

        WSGIDaemonProcess somethingelse python-path=/var/www/html python-home=/var/www/html/corporatebot_env
        WSGIProcessGroup somethingelse
        WSGIScriptAlias / /var/www/html/corporatebot/wsgi.py

     
     ProxyPass / http://127.0.0.1:8000/
     ProxyPassReverse / http://127.0.0.1:8000/

</VirtualHost>
